Mailinglist Archive: yast-devel (121 mails)

< Previous Next >
[yast-devel] liby2util-devel

According to
liby2util-devel package is needed for development environment.

However no such package exists according to zypper.

toganm@desktop:~> sudo zypper se liby2util-devel
Loading repository data...
Reading installed packages...
No packages found.

Is the package renamed to something ?


To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups